/* css */
* {margin: 0px auto;font-family: "Microsoft YaHei";position: relative;}
body {min-width: 1311px;}
li {list-style: none;}
img {border: none;}
ul, ul li, dl, dl dt, dl dd, ol, ol li {margin: 0;padding: 0;}
table {border-spacing: 0;border-collapse: collapse;}

h1, h2, h3, h4, h5, h6 {font-size: 100%;}
a {color: black;cursor: pointer;text-decoration: none;}
a:hover {text-decoration: none;}
h2{width:500px;height:100px;font-size:48px;color:rgba(51,51,51,1);line-height:100px;text-align: center;}
h2 b{color: #f9a645;}
h2 span{position: absolute;top:80px;left:50%;margin-left: -21px;width:42px;height:4px;background:rgba(249,166,69,1);}

/*Header Of  Offcn*/
.headerbar {background: #fefefe;width: 100%;height: 47px;min-width: 1311px;}
.header {width: 1311px;height: 63px;margin: 0 auto;}
.header .offcn_logo {padding-top: 8px;float: left;}
.offcn_logo img{width: 120px;}
.header .nav {float: left;padding-left: 20px;padding-top: 3px;}
.header .nav li {float: left;line-height: 40px;width: 90px;text-align: center;}
.header .nav li a {color: #323232;}
.header .nav li:hover a {color: #e60012;font-size: 17px;}
.header .offcn_tel {float: right;line-height: 40px;padding-top: 3px;font-size: 18px;}

/* banner */
.banner{width: 100%;min-width: 1311px;}
.b1{background: url(../images/bg1.png) no-repeat center top;height: 1016px;}
.bar_con{width: 1311px;margin: 0 auto;position: absolute;top: 0px;left: 0;right: 0px;text-align: center}
.bar_img01{position: absolute;left: 0;right: 0;top: 114px;}
.bar_img02{position: absolute;left: 0;right: 0;top: 468px;}
.bar_img03{position: absolute;left: 0;right: 0;top: 431px;}
.bar_price{position: absolute;width:500px;top:780px;left:425px;background:#ffffff;border-radius:10px;}
.bar_price p{font:bold 30px "Microsoft Yahei";padding:15px 35px;color:#de0004;}
.bar_price a{display:block;background:#ff0000;color:#ffffff;font:bold 20px/56px "Microsoft yahei";height:56px;border-radius: 0 0 10px 10px;}

/* main */
.main{width: 100%;min-width: 1311px;height:4730px;background:#860404;}
.bg01{background: url(../images/bg2.png) no-repeat center top;height:682px;}
.bg02{background: url(../images/bg3.png) no-repeat center top;height: 681px;}
.bg03{background: url(../images/bg4.png) no-repeat center top;height: 667px;}
.bg04{background: url(../images/bg5.png) no-repeat center top;height: 741px;}
.bg05{background: url(../images/bg6.png) no-repeat center top;height: 268px;}
.bg06{background: url(../images/bg7.png) no-repeat center top;height: 528px;}
.main_con{width: 1000px;margin: 0 auto;position: absolute;top: 0px;left: 0;right: 0;}

/* p1 */
.p1{text-align: center;}
.p_tit{margin: 20px auto;}
.p_box{background: url(../images/p1_box.png) no-repeat center top;width: 913px;height: 388px;margin: 0 auto;padding-top: 107px;}
.p_con{width: 708px;margin: 0 auto;}
.fl{float: left;}
.p_btn{display: block;width: 160px;height: 58px;margin: 0 auto;font:normal 16px/56px "Microsoft Yahei";color:#333333;background: url(../images/p1_btn.png) no-repeat center top;top: -10px;transition: 0.3s;}
.p_btn:hover{background: url(../images/p1_btn_hover.png) no-repeat center top;font-weight:bold;color:#ffffff;}

.p_r{width: 350px;margin-left: 72px;}
.p_r_tit{background: url(../images/p1_tit_bg.png) no-repeat center top;width: 223px;height: 45px;line-height: 45px;color: #fff;font-size: 18px;letter-spacing: 2px;margin-bottom: 15px;}
.p_r_mid_tit{font-size: 18px;color: #C92B2C;letter-spacing: 2px;margin-bottom: 20px;}
.p_r_mid_text{font-size: 16px;color: #444;letter-spacing: 0px;line-height: 26px;margin-bottom: 15px;}
.p_img{position: absolute;bottom: 21px;right: 70px ;left: 0;animation: sx 3s infinite alternate linear;}
@keyframes sx{
    0%{transform: translate(0,0)}
    100%{transform: translate(0,10px)}
} 
.p2{text-align: center;}
.p2 .p_con{width: 700px;}
.p2 .p_r {float: right;width: 300px;}
.p2 .p_tit{margin-top: 72px;}
.p2 .p_r_tit{background: url(../images/p2_tit_bg.png) no-repeat center top;width: 265px;margin-bottom: 60px;}
.p2_text{text-align: center;font-size: 18px;letter-spacing: 4px;line-height: 30px;font-weight:400;color: #444;}
.p2_text font,.p2_text span{color: #C92B2C;}
.p2_img{position: absolute;bottom: 6px;left: -56px;right: 0px;width: 200px;height: 174px;}
.p2_qian{position: absolute;top: 40px;left: -13px; animation: ssxx 2s infinite linear;}
@keyframes ssxx{
    0%{transform:translate(0,-50px);opacity:1}
    100%{transform:translate(0,30px);opacity:0}
}
.p2_ren{background: url(../images/p2_ren.png) no-repeat center bottom;position: absolute;top:24px;left:17px;}
.p2_yuyue{position: absolute;top: 0px;left: 50px;}

.p2_btn{display: block;width: 160px;height: 58px;margin: 0 auto;font:normal 16px/56px "Microsoft Yahei";color:#333333;background: url(../images/p1_btn.png) no-repeat center top;margin-top: 16px;}
.p2_btn:hover{background: url(../images/p1_btn_hover.png) no-repeat center top;font-weight:bold;color:#ffffff;}


/* 模态框 */
.model{
    position:absolute;top:0%;left:0%;display:none;width:100%;height:100%;position:fixed;z-index:9999
}
.model_bg{position:absolute;top:0%;left:0%;display:block;background:rgba(0,0,0,0.7);width:100%;height:100%;}
.model .content{
    width: 690px;
    height: 405px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../images/model_bg.png) no-repeat center top;
}
.model_tit{color: #6A0402;font-size: 30px;letter-spacing: 10px;text-align: center;padding-top: 40px;margin-bottom: 20px;}
.model .content table{border: none;}
.model .content table td{border: none;text-align: right;padding: 0 ;}
.model .content table td input,select{width: 194px;height: 33px;line-height: 33px;border: 1px solid #790201;outline: none;text-indent: 10px;box-sizing: border-box;}
.f_con{width: 573px;margin: 0 auto;}
.item{width: 100%;margin-bottom: 25px;}
.item label{float: left;text-align: right;width: 70px;height: 33px;line-height: 33px;margin-right: 10px;color: #333;}
.item input,select{width: 194px;height: 33px;line-height: 33px;border: 1px solid #790201;outline: none;text-indent: 10px;box-sizing: border-box;}
#addr{    width: 468px;}
.offcn_ainpt{display: inline-block;width: 70px;height: 33px;background: #B03232;color: #fff;font-size: 16px;letter-spacing: 1px;line-height: 33px;box-sizing: border-box;top: 2px;border-radius: 2px;position: absolute;top: 0px;right: 0px;text-align: center;}
#daojishi {
    display: none;
    font-size: 14px;
}
#dosubmit{display: block;margin: 0 auto;width:148px;height:36px;line-height:32px;background:#B03232;font-weight:400;color:#fff;font-size:18px;outline: none;border: none;letter-spacing: 4px;cursor: pointer;}

.colse{
    position: absolute;
    bottom: 0;
    width: 32px;
    height: 32px;
    display: block;
    right: 55px;
    top: 40px;
    cursor: pointer;
    background: url(../images/close.png) no-repeat center top;
    transform: rotate(0deg);
    transition: .5s;
    z-index: 333;
}
.colse:hover{
    transform: rotate(180deg); 
}
.f_img{position: absolute;bottom: -28px;left: 0px;width: 100px;}

/* p3 */
.p3{text-align: center;}
.p3_tit{margin: 79px auto 24px;}
.p3_box{background: url(../images/p3_box.png) no-repeat center top;width: 914px;height: 362px;padding-top: 97px;}
.p3_con{width: 690px;margin: 0 auto;}
.p3_l{}
.p3_text01{background: url(../images/p3_text01.png) no-repeat center top;width: 167px;height: 39px;line-height: 39px;color: white;font-size: 18px;letter-spacing: 2px;margin-bottom: 15px;}
.p3_text02{color: #444;font-size: 18px;letter-spacing: 4px;font-weight:400;line-height:30px;}
.p3_text02 font{color: #930504;}
.p3_r{margin-left: 40px;margin-top: 20px;}
.p3_r_box{width:332px;height:194px;border:2px solid rgba(0,0,0,1);box-sizing: border-box;}
.p3_r_text01{background: url(../images/p3_r_text01.png) no-repeat center top;width: 107px;height: 38px;line-height: 38px;color: white;font-size: 18px;letter-spacing: 2px;margin-bottom: 15px;position: absolute;top: -21px;left: 0;right: 0;}
.p3_list{padding-top: 34px;}
.p3_list li{color: #444;font-size: 18px;margin-bottom: 5px;letter-spacing: 6px;}
.p3_list li span{display: inline-block;width: 18px;height: 18px;background: url(../images/p3_icon.png) no-repeat center top;margin-right: 5px;line-height: 14px;}
.p3_btn{display: block;width: 160px;height: 58px;margin:20px auto 0;font:normal 16px/56px "Microsoft Yahei";color:#333333;background: url(../images/p1_btn.png) no-repeat center top;}
.p3_btn:hover{background: url(../images/p1_btn_hover.png) no-repeat center top;font-weight:bold;color:#ffffff;}
/* .p3_img{animation: zy 3s infinite alternate linear;}
@keyframes zy{
    0%{transform: translateX(0)}
    100%{transform: translateX(10px)}
} */


/* p4 */
.p4{text-align: center;}
.p4_tit{margin: 79px auto 24px;display: block;}
.p4_box{background: url(../images/p4_box.png) no-repeat center top;width: 928px;height: 448px;padding-top: 83px;}
.p4_con{width: 1000px;margin: 0 auto;}
.p4_list{width: 778px;margin: 0 auto;}
.p4_list li{float: left;margin-right: 28px;}
.p4_list li:last-child{margin-right: 0px;}
.p4_list li a{display: block;width: 118px;height: 40px;line-height: 40px;color: white;font-size: 16px;background: url(../images/p4_list.png) no-repeat center top;
}
.p4_l{margin: 20px 14px 0 129px;width:689px;}
.p4_l_list{text-align: left;width:540px;}
.p4_l_list li{font-size:18px;letter-spacing: 2px;font-weight:400;color: #444;margin-bottom: 13px;}
.p4_l_list li font{color: #C92B2C;}
.p4_l_list li span{background: url(../images/p4_icon.png) no-repeat center top;width: 14px;height: 14px;display: inline-block;position: absolute;top: 3px;left: -20px;}
.p4_r{width:706px;border:2px solid rgba(121,2,1,1);box-sizing: border-box;margin-top: 20px;font-size: 18px;margin-left: 110px;}
.p4_r p{padding: 11px 4px;line-height: 30px;text-align: left;font-weight: 400;color: #444;letter-spacing: 1px;}
.p4_r p span{color: #E27904;}
.p4_r p font{color: #C92B2C;}
.p4_bot{width: 613px;margin: 0 auto;margin-top: 4px;}
.p4_bot_con{margin: 0 70px;}
.p4_bot_con img{margin-bottom: 5px;}
.p4_bot_con p{background: url(../images/p4_bot_bg.png) no-repeat center top;width: 166px;height: 38px;line-height: 38px;color: #F6BB7A;font-size: 14px;}

.p4 .p3_btn{position:absolute;bottom:0;right:0;}


/* p5 */
.p5{text-align: center;padding-top:30px;}
.p5_tit{margin: 85px auto 59px;}
.p5_list{width: 898px;margin: 0 auto;}
.p5_list li{float: left;margin: 0 20px;}
.p5_list li a{width: 139px;height: 58px;display: block;}
.p5_btn01{background: url(../images/p5_btn01.png) no-repeat center top;}
.p5_btn02{background: url(../images/p5_btn02.png) no-repeat center top;}
.p5_btn03{background: url(../images/p5_btn03.png) no-repeat center top;}
.p5_btn04{background: url(../images/p5_btn04.png) no-repeat center top;}
.p5_btn05{background: url(../images/p5_btn05.png) no-repeat center top;}
.p5_btn01:hover{background: url(../images/p5_btn01_hover.png) no-repeat center top;}
.p5_btn02:hover{background: url(../images/p5_btn02_hover.png) no-repeat center top;}
.p5_btn03:hover{background: url(../images/p5_btn03_hover.png) no-repeat center top;}
.p5_btn04:hover{background: url(../images/p5_btn04_hover.png) no-repeat center top;}
.p5_btn05:hover{background: url(../images/p5_btn05_hover.png) no-repeat center top;}

.p6{padding-top:30px;}
.p6,.p7,.p8{text-align: center;}
.p7 .p4_box{background-size:100% 100%;height:250px;}
.p6 .p_r{margin:40px 0 0 175px;}
.p8{height:100px;padding:40px 0 0;}
.p8 a{display:block;height:100px;}
.p8 .p5_tit{margin:0 auto;}

/*地址*/
.sec10bg{width: 100%;min-width: 1000px;text-align: center;}
.p6_tit{margin: 84px auto 25px;}
.p6_hr{background: white;width:214px;height:4px;border-radius:2px;margin: 0 auto;border: none;}
.clearfloat:after{clear: both;content: "";display: block;}
.addr_container{width: 1000px; margin: 0 auto; }
.sec10cc{width: 897px;margin: 0 auto;height: 334px;;padding-top: 30px;border-radius:8px;}
.clearfloat:after{clear: both;display: block;content: "";}
.addr_text{text-align: left;}
.dishi{width: 856px;margin: 0 auto;text-align: center;padding-left: 0;}
.dishi li{display: inline-block;width: 75px;height: 45px;line-height: 45px;text-align: center;border-radius: 10px;margin-right: 6px;font-size: 20px;color: #555;cursor: pointer;background: #F7C389;}
.dishi li:last-child{margin-right: 0px;}
.con{width: 100%;margin:0 auto;color: white;}
.conleft{width: 334px;border-right: 3px dashed #fff;margin-top: 30px;float: left;height: 250px;margin-left: 67px;}
.conleft li{float: left;width: 149px;height: 43px;line-height: 43px;text-align: center;font-size: 20px;margin: 0px 10px 10px 0px;border-radius: 10px;cursor: pointer;color: #555;cursor: pointer;background: #F7C389;}
.dizhiinfo{width: 422px;float: left;margin: 25px 0px 0px 23px;color: #fff;}
.dishi1{font-size: 18px;line-height: 30px;}
.contact1{float: left;width: 200px;text-align: center;margin-left: 45px;}
.contact2{float: left;width: 190px;text-align: center;}
.dizhiinfo p a{font-size: 16px;color: #fff;}
.dizhiinfo a p {font-size: 16px;color: #fff;}
.contacts{margin: 10px auto 0px;}
.contacts div{float: left;margin: 0 23px;text-align: center;}
.dishi .on{background: #D4944C;color: #fff  ;}
.conleft .on{background: #D4944C;color: #fff  ;}
.dizhiinfo{display: none;}
.con{display: none;}
.dizhiinfo{padding-bottom: 10px;height: 270px;}
.im_addr{margin: 0 auto;display: block;margin-bottom: 34px;}
.contacts img{width: 131px;}
.addr{display: block;}


.original-price{position: absolute;top:8px;left:50%;width:400px;height:50px;margin-left:-200px;background:#f4e9c9;color:#ff0000;border-radius:10px;font:bold 18px/50px "Microsoft Yahei";box-shadow:0 6px 12px #5f5f5f;}




/*底部开始*/
.address{width:100%;min-width:1000px;}
.address iframe{display:block;}


.zg_foot_nr{width:100%; max-width: 1920px;overflow: hidden;height:100px;padding-top: 20px;text-align:center;background: #960807;color: #fff;}
.zg_foot_nr p{line-height:24px; text-align: center;}
.zg_foot_nr a,.zg_foot_nr a:hover{color: #fff;line-height:24px;text-decoration:none;}
/*底部结束*/

/*右侧咨询QQ*/
.nav_r{background: url(../images/nav_bg.png) no-repeat center top;width: 167px;height: 349px;position: fixed;top: 150px;right: 10px;z-index: 222;}
.nav_r_list{text-align: center;padding-top: 10px;}
.nav_r_list li{border-bottom: 1px solid #DC2522;width: 113px;margin: 0 auto;}
.nav_r_list li a{display: block;width: 113px;height: 36px;line-height: 36px;color: #DC2522;font-size: 14px;font-weight:400;}
.nav_r_list li img{margin-top: 9px;}
.nav_top{position: absolute;top: 323px;right: 0;left: 0;margin: 0 auto;cursor: pointer;}
.nav_close{position: absolute;top: 356px;right: 0;left: 0;margin: 0 auto;cursor: pointer;}

/*右侧咨询QQ结束*/



